 * {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  color: #000;
  background-color: #fff;
}

@font-face {
  font-family: "Aero";
  src: url(../fonts/AEA.TTF);
}
@font-face {
  font-family: "OpenSans-Bold";
  src: url(../fonts/OpenSans-Bold.ttf);
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
  font-family: "OpenSans-Italic";
  src: url(../fonts/OpenSans-Italic.ttf);
}
@font-face {
  font-family: "PT Sans";
  src: url(../fonts/PTS55F.ttf);
}
@font-face {
  font-family: "PT Sans Bold";
  src: url(../fonts/PTS75F.ttf);
}
@font-face {
  font-family: "Conv_TwCenClassMTStd-Regular";
  src: url("../fonts/TwCenClassMTStd-Regular.eot");
  src: local("☺"), url("../fonts/TwCenClassMTStd-Regular.woff") format("woff"),
    url("../fonts/TwCenClassMTStd-Regular.ttf") format("truetype"),
    url("../fonts/TwCenClassMTStd-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

body,
h1,
h2,
h3,
h4,
h6,
p {
  font-family: "Conv_TwCenClassMTStd-Regular" !important;
}

.container_new {
  width: 92%;
  margin: 0px auto;
  margin-bottom: 15px;
}

.top_bg {
  background-image: url(../images/banner.jpg);
  height: 760px;
  background-position: bottom;
}

.logo {
  margin-top: 30px;
}

.call {
  color: #ffffff;
  font-size: 16px;
  margin-top: 50px;
}

.call i {
  padding-right: 3px;
}

.call a {
  color: #ffffff;
  text-decoration: none;
}

/**************Navigation *****************/

.nav_bg {
  background-image: initial;
  background-color: rgb(20, 118, 163);
  /*margin-top:15px;*/
  padding: 0px;
}

.dropdown-menu {
  min-width: 12rem;
}

li.nav-item,
li.nav-item a {
  font-family: "Conv_TwCenClassMTStd-Regular" !important;
  color: #ffffff;
  text-align: center;
}

li.nav-item {
  padding: 9px 10px;
}

.dropdown-item {
  text-align: left !important;
  padding: 9px 15px;
  color: #ffffff;
  font-size: 14px;
}

.navbar-expand-lg .navbar-nav .nav-link span {
  width: 100%;
  float: left;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link {
  color: #ffffff;
}

li.nav-item:first-child a,
li.nav-item:last-child a {
  margin-top: 8px;
}

li.nav-item {
  width: 14%;
  font-size: 14px;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding: 3px 10px;
  line-height: 18px;
}

.dropdown-toggle::after {
  position: absolute;
  margin-left: 12%;
  margin-top: 11%;
}

.nav-item:last-child .dropdown-toggle::after {
  margin-left: 4px;
  margin-top: 9px;
}

.dropdown-menu {
  background-color: rgba(0, 0, 0, 0.8);
  padding: 0px;
  margin-top: 0px;
  border-radius: 0px;
}

.nav-item:last-child .dropdown-menu {
  margin-left: -50%;
}

.dropdown-item:focus,
.dropdown-item:hover {
  background: #000000;
  color: #ffffff;
}

li.nav-item:hover a {
  color: #000000 !important;
}

li.nav-item:hover a.dropdown-item {
  color: #ffffff !important;
}

li.nav-item:hover a:hover.dropdown-item {
  color: #1994cc !important;
}

li.nav-item.dmenu.active a {
  color: #000000 !important;
}

li.nav-item.dmenu.active a.dropdown-item {
  color: #ffffff !important;
}

li.nav-item.dropdown.dmenu.active a.dropdown-item.active {
  color: #1994cc !important;
  background: #000000;
}

.main_t {
  width: 100%;
  float: left;
  /* margin-top: 30px !important; */
  text-align: center;
  color: #ffffff;
}

.main_t h1 {
  font-family: "Aero";
  font-size: 44px;
  margin-top: 0px;
  text-transform: capitalize;
  line-height: 50px;
}

.main_t h1 font {
  font-size: 24px;
}

/* Panel Edit Here */
.panel_bg {
  width: 80%;
  margin: 0px auto 20px;
  margin-top: 15px;
}
.last-section {
  margin-bottom: 60px;
}
.panel_con {
  width: 100%;
  float: left;
  text-align: center;
}
.panel_button {
  width: 22%;
  float: left;
  margin-left: 3%;
}
.panel_button:last-child {
  border-right: none;
}
.panel_button a {
  font-size: 18px;
  color: #ffffff;
  background: #1994ccde;
  text-decoration: none !important;
  border: #639bc1 1px solid;
  width: 100%;
  float: left;
  padding: 5px 0px;
  border-radius: 5px;
  height: inherit;
}

.panel_button a .hov_i {
  display: none;
}

.panel_button a:hover {
  color: #000000;
  background: #ffffff;
}

.panel_button a:hover .normal_fontw {
  margin-top: -20px !important;
}

.panel_button a:hover .hovi {
  margin-top: 0px !important;
}

.panel_button a:hover .main_i {
  display: none;
}

.panel_button a:hover .hov_i {
  display: block;
  margin-bottom: -18px;
}

.panel_button a:hover button {
  color: #000000;
  margin-top: 0px;
}

.panel_button a:hover font {
  margin-top: 1px;
}

.panel_button.lead_bx a:hover b {
  padding-top: 10px !important;
  padding-bottom: 35px;
}

.panel_button a img {
  width: 60%;
}

.panel_button .lead_bx {
  padding: 12px 0px;
}

.panel_button .lead_bx font {
  font-size: 75px;
  color: #1994cc;
  padding: 10px 0px 0px 0px;
}

.panel_button .lead_bx font span {
  font-size: 40px;
  margin-bottom: 10px;
}

.lead_bx b {
  font-weight: normal;
  margin-top: -10px;
  padding-bottom: 35px;
}

.lead_bx b br {
  padding-left: 10px;
}

.panel_button b,
.panel_button font {
  width: 100%;
  float: left;
  text-align: center;
  font-weight: normal !important;
}
.card-heading {
  border-radius: 10px;
  border: #345d73 1px solid;
  height: 300px;
  background: #000;
  color: #fff !important;
  font-size: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}
.card-heading:hover {
  background-color: #fff !important;
  cursor: pointer;
  color: #000 !important;
  opacity: 1;
}

.panel_button font {
  margin-top: 5px;
  font-size: 16px;
}
.panel_button button {
  margin-top: 5px;
  font-size: 13px;
  background: none;
  font-weight: bold;
  border: none;
  color: #ffffff;
}

.panel_button a {
  background: #00000094;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.below_panel ul li a {
  background: #1994cc;
  border-radius: 20px;
  text-align: left;
  padding-left: 10px;
}

.below_panel {
  width: 100%;
  float: left;
  display: none;
}

.panel_button a:hover ~ .below_panel {
  display: block;
}

.below_panel:hover ~ .panel_button a {
  background: #ffffff;
}

.below_panel:hover {
  display: block !important;
}

.below_panel ul {
  margin: 0;
  padding: 0;
}

.below_panel ul li {
  display: block;
  list-style: none;
}

.below_panel ul li a {
  border-radius: 0px;
  border: none;
  width: 92%;
  margin-left: 4%;
}

.about_sec {
  padding-bottom: 30px;
  height: fit-content;
}

.about_img {
  width: 100%;
  margin-top: 235px;
}

.about_sec h1 {
  color: #292929;
  font-size: 34px;
  text-align: center;
  margin-top: 60px;
}

.about h3 {
  color: #1994cc;
  font-size: 24px;
  text-align: center;
  margin-top: 80px;
  padding-right: 50px;
}

.about p {
  color: #000;
  font-size: 15px;
  line-height: 26px;
  text-align: justify;
  margin-top: 15px;
  padding-right: 30px;
}

.about ul {
  margin: 0px;
  padding: 0px;
}

.about ul li {
  line-height: 25px;
  list-style: inside;
  font-size: 15px;
}

.about_button {
  background: none;
  border: none;
}

.about_button a {
  background: #393939;
  color: #fff;
  border-bottom: 3px solid #1f1e1e;
  font-size: 16px;
  line-height: 58px;
  width: 374px;
  text-align: center;
  text-decoration: none;
  display: block;
  margin: 25px auto;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
}

.about_button a:hover {
  background: #2a2525;
}

.why_sec {
  padding-bottom: 50px;
  background: #006d98;
}

.why_img {
  width: 100%;
  margin-top: 55px;
  margin-left: 0px;
}

.why h3 {
  color: #ffffff;
  font-size: 24px;
  text-align: center;
  margin-top: 50px;
}

.why p {
  color: #ffffff;
  font-size: 15px;
  line-height: 26px;
  text-align: justify;
  margin-top: 15px;
}

.why_sec ul {
  margin-top: -10px;
  font-size: 15px;
  color: #ffffff;
  margin-left: 0px !important;
  padding: 0px;
  padding-left: 18px;
}

.why_button {
  background: none;
  border: none;
}

.why_button a {
  background: #ffffff;
  color: #006d98;
  border-bottom: 3px solid #1f1e1e;
  font-size: 16px;
  line-height: 58px;
  width: 374px;
  text-align: center;
  text-decoration: none;
  display: block;
  margin: 25px auto;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
}

.why_button a:hover {
  background: #ffffff;
  color: #000000;
}

.footer {
  background-image: url(../images/footer_bg.jpg);
  padding-bottom: 50px;
}

.footer_logo img {
  margin-top: 110px;
  margin-left: 50px;
}

.footer_logo p {
  margin-left: 60px;
  margin-top: 3px;
  color: #ffffff;
}

.footer_logo p a {
  color: #ffffff;
  text-decoration: none;
}

.footer_text p:first-child {
  margin-top: 120px;
}

.footer_text p {
  text-decoration: none;
  color: #ffffff;
}

.footer_text p a {
  color: #000000;
}

/*************** Lead Management **************/

.about_img_lead_man {
  margin-top: 190px;
}

.about_img_lead_pos {
  margin-top: 100px;
}

.lead_bx font {
  font-size: 75px !important;
  color: #1994cc;
  padding: 10px 0px 0px 0px;
}

.lead_bx b {
  font-weight: normal;
  margin-top: -10px;
  padding-bottom: 35px;
  line-height: 22px;
}

.lead_bx font small {
  font-size: 40px;
  margin-bottom: 10px;
}
.main_section {
  background-image: url("../images//");
  height: 100%;
  padding: 10px 0 30px;
  background-position: bottom;
}
.why_sec_manufactures {
  background-image: url(../images/bgnew.png);
  height: 760px;
  background-position: bottom;
}
@media (min-width: 300px) and (max-width: 992px) {
  .why_sec_manufactures_lms {
    height: 100%;
  }
}

.main_heading {
  color: #ffffff;
  font-size: 34px;
  text-align: center;
  margin: 0;
  padding: 12px 10px 0;
  font-family: "Conv_TwCenClassMTStd-Regular" !important;
}
.why h4 {
  color: #ffffff !;
  font-size: 34px;
  text-align: center;
  margin-top: 50px;
}

.why p a {
  color: #ffffff;
  text-decoration: underline;
}

.howitwork_video video {
  width: 100%;
  margin-top: 25%;
}
.beach-img {
  display: flex;
  justify-content: center;
}

.solution_sec {
  background: #efeef2;
  padding-top: 75px;
  padding-bottom: 125px;
}

.solution_sec h1 {
  text-transform: inherit;
  text-align: center;
  color: #1994cc;
  margin-bottom: 25px;
  font-size: 32px !important;
  padding-top: 45px;
  padding-bottom: 40px;
}

.solution_items {
  width: 90%;
  margin: auto;
}

.sol_bg {
  width: 30%;
  margin-left: 2%;
  background: #ffffff;
  border-radius: 3px;
  display: inline-block;
  vertical-align: top;
  height: 200px;
  padding: 12px 12px 20px 12px;
  min-height: 155px;
  border: 1px solid #dedede;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 20px;
}

.sol_bg p {
  color: #292929;
  margin-top: 20px;
  font-weight: 500;
  line-height: 1.1;
  font-size: 20px !important;
}

.poswhy_img {
  width: 90%;
  padding-top: 200px;
  margin-left: 5%;
}

.poswhy_dist_img {
  width: 90%;
  padding-top: 190px;
  margin-left: 70px;
}

/********* ahtd **********/

.about_ahtd_img {
  width: 75%;
  margin-top: 40px;
  margin-left: 65px;
}

.ahtd_workbg {
  background: #efeeee;
}

/**********Integration*********/
.top_bg_inte {
  height: calc(100vh - -300px);
  background-size: cover;
}

.inte_head {
  width: 100%;
  float: left;
}

.inte_head img {
  width: 80%;
}

.inte_par_bold {
  font-weight: bold;
  font-size: 17px;
}

.integ_about_img {
  width: 100%;
  margin-left: 0px;
  margin-top: 50px;
}

.inte_head_mob {
  display: none;
}

/************** Testimonial ***************/

.testimonial_bg {
  /*height: 100%*/ /*calc(100vh - -4820px)*/
  height: auto;
  background-size: cover;
  background-position: 65% 98%;
  padding-bottom: 25px;
}

.testimonial {
  margin: 0 0 15px;
  height: 270px;
  position: relative;
}

.testimonial .pic {
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 25px 15px 20px 15px;
}

.testimonial a:focus {
  color: #ffffff;
}

.testimonial a:hover:focus {
  color: #000000;
}

.testimonial .pic img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}

.testimonial .normal_fontw {
  margin-top: -5px !important;
}

.testimonial button {
  padding-bottom: 9px;
  position: absolute;
  z-index: 1;
  left: 60px;
  bottom: 5px;
}

.testimonial .testimonial-profile {
  display: inline-block;
  position: relative;
  top: 15px;
}
.testimonial .title {
  display: block;
  font-size: 20px;
  font-weight: 600;
  color: #2f2f2f;
  text-transform: capitalize;
  margin: 0 0 7px 0;
}
.testimonial .post {
  display: block;
  font-size: 14px;
  color: #5d7aa7;
}
.testimonial .description {
  padding: 20px 22px;
  background: #1994cc;
  font-size: 15px;
  color: #fff;
  line-height: 25px;
  margin: 0;
  position: relative;
}
.testimonial .description:before,
.testimonial .description:after {
  content: "";
  border-width: 18px 0 0 18px;
  border-style: solid;
  border-color: #31a9e0 transparent transparent;
  position: absolute;
  bottom: -18px;
  left: 0;
}
.testimonial .description:after {
  border-width: 18px 18px 0 0;
  left: auto;
  right: 0;
}

.owl-item.cloned {
  margin-left: -3px;
}

.owl-nav span {
  color: #ffffff;
  font-size: 25px;
  margin: 0px 10px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 180px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  /**background-color: rgb(0,0,0); /* Fallback color **/
  /**background-color: rgba(0,0,0,0.4); /* Black w/ opacity **/
  background: none !important;
}

.model_bx {
  width: 50%;
  background: #1994cc;
  border: #1994cc 1px solid;
  margin: 0px auto;
  color: #fff;
  padding: 38px 25px;
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
/* color: #FFF;
	float: right;
	font-size: 28px;
	font-weight: bold;
	z-index: 99999;
	margin-top: -29px;
	margin-right: -13px;
} */

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal p {
  color: #ffffff;
  text-align: center;
  padding: 20px 0px 0px 0px;
}

.modal p h4 {
  margin-top: 20px;
}

.model_bx .close {
  margin: -30px -15px 0px 0px;
}

.panel_button font {
  margin-top: 0px;
  font-size: 14px;
  font-weight: normal !important;
}

/***************webinar **************/

.webinar h1 {
  font-size: 45px;
}

.web_form_top {
  margin-top: 5px;
}

.web_form_text {
  color: #ffffff;
}

.landing_form {
  width: 100%;
  float: left;
  background: #00000094;
  height: 370px;
  border-radius: 20px;
  border: #639bc1 1px solid;
}

.landing_form h1 {
  padding: 15px 20px;
  font-size: 30px !important;
  margin: 0px;
}

.landing_wid_one {
  width: 100%;
  float: left;
  padding: 0px 20px;
}
.landing_wid {
  width: 100%;
  float: left;
  padding: 20px 20px 0px 20px;
}

.landing_input {
  width: 48.5%;
  float: left;
  padding: 15px 5px;
  border-radius: 5px;
  border: none;
}

.landing_input_2 {
  width: 48.5%;
  float: left;
  padding: 15px 5px;
  margin-left: 2%;
  border-radius: 5px;
  border: none;
}

.landing_title {
  width: 15%;
  float: left;
  color: #ffffff;
  text-align: left;
  padding: 10px 0px;
  font-size: 18px;
}

.landing_select {
  width: 82%;
  float: left;
  padding: 15px 10px 15px 5px;
  margin-left: 2%;
  border-radius: 5px;
}

.landing_submit {
  width: 17% !important;
  float: left;
  background: #1994cc !important;
  padding: 12px 0px;
  border-radius: 5px;
  margin-left: 41%;
  color: #ffffff;
  border: none;
}

/********* Making a difference**********/

.making_bg {
  /*height:calc(100vh - -450px);*/
  height: auto;
  background-image: url(../images/footer_bg.jpg);
}

.making_main img {
  width: 100%;
}

/*********** LeadLift**********/

.leadlift_text {
  color: #ffffff;
  text-align: justify;
}

.leadlift_text h3 {
  text-align: center;
  padding-bottom: 10px;
}

.leadlift_text p a {
  color: #ffffff;
  text-decoration: underline;
}

.leadlift_img {
  width: 100%;
  margin-top: 75px;
  margin-left: 0px;
}

.table .thead-dark th {
  color: #fff;
  background-color: #1994cc;
  border-color: #1994cc;
}

/************* Quote Manu**************/

.quotewhy_img {
  width: 90%;
  padding-top: 150px;
  margin-left: 5%;
}

/************* Inventory Manu**************/

.inventowhy_img {
  width: 90%;
  padding-top: 100px;
  margin-left: 5%;
}

.homeSet {
  width: 5% !important;
}

/*Css for home page only*/
.panel_Home {
  width: 18%;
  margin-left: 2%;
}
/*Css for home page only*/

@supports (-ms-ime-align: auto) {
  .panel_button a {
    background: #000000;
    opacity: 0.9;
  }

  .panel_button a:hover {
    opacity: 1;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .panel_button a {
    background: #000000;
    opacity: 0.9;
  }
  .panel_button a:hover {
    opacity: 1;
  }
}
@media screen and (min-width: 0\0) {
  .panel_button a {
    background: #000000;
    opacity: 0.9;
  }
  .panel_button a:hover {
    opacity: 1;
  }
}

.feedback-input {
  color: white;
  background: #000;
  border: none;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width: 60%;
  box-sizing: border-box;
  outline: 0;
}

textarea {
  height: 150px;
  line-height: 150%;
  resize: vertical;
}

[type="submit"] {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  width: 60%;
  border-radius: 5px;
  border: 0;
  cursor: pointer;
  font-size: 24px;
  transition: all 0.3s;
  margin-top: -4px;
  font-weight: 700;
  background: #ffffff;
  color: #006d98;
  line-height: 58px;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
}
[type="submit"]:hover {
  color: #000;
}

.image-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 60px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
  z-index: 999;
}

/* Modal Content (image) */
.modal-content-image {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  object-fit: none;
  height: 100vh;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content-image,
#caption {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(0);
  }
  to {
    -webkit-transform: scale(1);
  }
}

@keyframes zoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
  .modal-content-image {
    width: 100%;
  }
}
